﻿.gmr-menuwrap{background-color:#e74c3c;}


#heatmapthemead-primary-menu .menu-toggle {
	cursor: pointer;
}


#heatmapthemead-primary-menu .main-small-navigation .menu {
	display: none;
}


#heatmapthemead-secondary-menu .menu-toggle {
	cursor: pointer;
}


#heatmapthemead-secondary-menu .secondary-small-navigation .menu {
	display: none;
}
.text-center{text-align:center}


.srp-content-box .srp-post-date,
.widget-area .widget .srp-post-date {
	margin: 0 0 10px;
}


.srp-content-box .srp-post-title,
.widget-area .widget .srp-post-title {
	margin: 0;
}




.srp-content-box .srp-post-content,
.widget-area .widget .srp-post-content {
	margin: 0;
}
.tribe-theme-twentyfourteen .widget .tribe-mini-calendar-event .list-info h2{font-size:14px}
.modal-dialog{position:relative;width:auto;margin:.5rem;pointer-events:none}
.modal.fade .modal-dialog{transition:-webkit-transform .3s ease-out;transition:transform .3s ease-out;transition:transform .3s ease-out,-webkit-transform .3s ease-out;-webkit-transform:translate(0,-25%);transform:translate(0,-25%)}
.modal.show .modal-dialog{-webkit-transform:translate(0,0);transform:translate(0,0)}
.modal-dialog-centered{display:-ms-flexbox;display:flex;-ms-flex-align:center;align-items:center;min-height:calc(100% - (.5rem * 2))}



.clearfix { /zoom : 1; }

.clearfix:after{ content : ''; display : block; clear : both; }


.currency-dropdown,
.language-dropdown {
  background-color: #fff;
  padding: 0 10px;
  position: absolute;
  border: 1px solid #f2f2f2;
  z-index: 150;
  right: 15px;
  visibility: hidden;
  opacity: 0;
  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  -ms-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}


.language-dropdown {
  right: 0;
}


.currency-dropdown ul li,
.language-dropdown ul li {
  line-height: 26px;
  border-top: 1px solid #f2f2f2;
  text-transform: uppercase;
  letter-spacing: 0.05em;
}
.menu-item-lang-selector .flag{margin-right:6px;}
.rtl .menu-item-lang-selector .flag{margin-left:6px;margin-right:0;}
.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12{position:relative;min-height:1px;padding-left:15px;padding-right:15px}
.col-md-6{width:50%}


.card-wrapper {
    height: 470px;
    position: relative;
}
.title-bar{-webkit-box-align:center;-ms-flex-align:center;align-items:center;background:#090a0c;color:#fff;display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-pack:start;-ms-flex-pack:start;justify-content:flex-start;padding:.5rem}
.title-bar .menu-icon{margin-left:.25rem;margin-right:.25rem}
.title-bar-left,.title-bar-right{-webkit-box-flex:1;-ms-flex:1 1 0px;flex:1 1 0px}
.title-bar-right{text-align:right}
.title-bar-title{vertical-align:middle}
.has-tip,.title-bar-title{display:inline-block;font-weight:700}


  .sub-modules div.home-sub {float: none; width: auto; margin-right: 0;}

.list_deal .deal_content{ margin-left:16em; position:relative}

.list_deal .deal_content .view_more{ margin-left:0; margin-bottom:1em}

.list_deal .deal_content ul, .list_deal .deal_content ol, .topic_page ul, .topic_page ol{ margin-left:18px}

.list_deal .deal_content ul li, .list_deal .deal_content ol li, .topic_page ul li, .topic_page ol li{ color:#666; font-size:14px}

.list_deal .deal_content strong, .list_deal .deal_wrapper p strong, .topic_page strong{ font-weight:600}

.list_deal .deal_content ul.grid_pro_img{ margin-left:0px; margin-top:1.375em; margin-right:-16px}

  .list_deal .deal_text, .list_deal .deal_content .view_more, .list_deal p.code_tips, .list_deal .time_success li{ display:none}

.footercentro{float:left; width:97%}

.row:after {
	clear:both;
	content:'';
	display:block
}

.row {
	margin-left: -15px;
	margin-right: -15px;
}

.row.row-gutter{	margin-left: -25px;
	margin-right: -25px;
}


.row,.row.row-gutter {
 margin:0px;
}
.td-affix #td-header-menu{display:block}
.td-header-style-4 #td-header-menu,.td-header-style-5 #td-header-menu,.td-header-style-6 #td-header-menu,.td-header-style-7 #td-header-menu,.td-header-style-12 #td-header-menu{display:block}
.td-header-style-10 #td-header-menu{display:table;margin:0 auto}
.td-header-style-8 .td_stretch_content #td-header-menu,.td-header-style-8 .td_stretch_content_1200 #td-header-menu,.td-header-style-8 .td_stretch_content_1400 #td-header-menu,.td-header-style-8 .td_stretch_content_1600 #td-header-menu,.td-header-style-8 .td_stretch_content_1800 #td-header-menu{padding-left:20px}


.left {
    float:left;
}


div.left ul li {
    margin-left:40px;
}

.columns.left {
	float: left;
}

div.columns li,div.columns.left ul li {
    margin-left:0;
    font-size:65%;
    line-height:180%;
}


.body_02 .content div.left,
.body_02 .content div.right {
    width:45%;
}

	.columns.left,.columns.right {
		float: none;
	}


.body_02 .content div.left,
.body_02 .content div.right {
    width:45%;
}


.subscription-close {
    position: absolute;
    top: 0;
    right: 0;
}


.subscription-close .text-close {
    color: #cbcbc9 !important;
    font-size: 14px;
    line-height: 22px;
}


.popup.change-view .subscription-close {
    background: #a0a3a4;
}

.popup.change-view .subscription-close .text-close {
line-height: 26px;
}
h1.site-title,h1.site-title a{font-family:'Roboto Condensed';color:#026067!important;font-size:1.6em;text-decoration:none;line-height:1em;margin:3% 0 0!important}


			.site-title a,
		.site-description {
			color: #666666;
		}
#intro_inner:after,#slider_module:after,.jqueryslidemenu ul:after,#content_inner:after,#sidebar_inner:after,#main_inner:after,#outro_inner:after,#footer_inner:after,#sub_footer_inner:after,.post_grid:after,.post_list_module:after,.single_post_module:after,.post_nav_module:after,.share_this_content:after,.about_author_content:after,.additional_posts_module:after,.widget:after,.page:after,.clearfix:after{content:" ";display:block;height:0;font-size:0;clear:both;visibility:hidden}
.mysite_responsive.right_sidebar #main_inner,.mysite_responsive.left_sidebar #main_inner{margin:0;margin-bottom:20px}

.right_sidebar #main_inner{margin-left:40px;}

.left_sidebar #main_inner{margin-right:10px;}

.full_width #main_inner{margin:0 20px;}

.mysite_responsive.right_sidebar #main_inner,
.mysite_responsive.left_sidebar #main_inner,
.mysite_responsive.full_width #main_inner{margin-right:0;margin-left:0;}



.screen-reader-text {
	clip: rect(1px, 1px, 1px, 1px);
	position: absolute !important;
	height: 1px;
	width: 1px;
	overflow: hidden;
}

.screen-reader-text:focus {
	background-color: #f1f1f1;
	border-radius: 3px;
	-webkit-box-shadow: 0 0 2px 2px rgba(0, 0, 0, 0.6);
	box-shadow: 0 0 2px 2px rgba(0, 0, 0, 0.6);
	clip: auto !important;
	color: #21759b;
	display: block;
	font-size: 14px;
	font-size: 0.875rem;
	font-weight: bold;
	height: auto;
	left: 5px;
	line-height: normal;
	padding: 15px 23px 14px;
	text-decoration: none;
	top: 5px;
	width: auto;
	z-index: 100000;
}
.with-sidebar .tw-blog article .entry-footer .date{float:none;letter-spacing:normal;margin-left:15px;margin-left:1.5rem;top:0}
article.featured.large .entry-footer .date{float:right}
.with-sidebar .tw-blog article .entry-footer .comment-count:empty:nth-child(1)+.date{margin-left:0}


.layout--logo-slider.version--dark .logo-slider__item {
    padding: 25px;
    background-color: #ffffff;
}


.logo-slider__item {
    margin-left: 12.5px;
    margin-right: 12.5px;
    overflow: hidden;
}


.divibar-open.et_extra .divibars .et_pb_row,
.divibar-open.et_extra .divibars .et_pb_column {
    padding: 0 !important;
}


#divi-bars-center-all .et_pb_column {
    text-align: center !important;
    display: table-cell !important;
    width: auto !important;
    float: none !important;
	max-width: none;
	min-width: auto;
}

.logo .logo-standard { }

.pull-left {
  float: left !important;
}

.fa.pull-left {
  margin-right: .3em;
}

#mobile-site-navigation ul li.menu-item-has-children ul {margin-left:30px; border-left:2px solid #eee; overflow:hidden; max-height:0px; -webkit-transition-duration: 0.3s; transition-duration: 0.3s; -webkit-transition-timing-function: cubic-bezier(0, 1, 0.5, 1); transition-timing-function: cubic-bezier(0, 1, 0.5, 1);}
.wpb_column .wpb_wrapper .wpb_teaser_grid{float:none}

.slideshow-box {
	background-color: #f9f9f9;
	min-height: 450px;
	background-position: center center;
	background-repeat: no-repeat;
	background-size: cover;
	clear: both;
}

.main-header .cart .recently-added table tfoot .items-count { font-weight: normal; }
.mainvisual-topics-slider-item-info-category,.mainvisual-topics-slider-item-info-time{font-family:'Roboto Condensed',sans-serif;font-weight:300;color:#fefefe;font-size:12px;letter-spacing:.1em}



.t-center {
  text-align: center; }
.top-bar-left{float:left}
.top-bar-left a,.top-bar-nav a{font-family:oswald regular}
.top-bar-left,.search-index-page .top-bar-nav{float:none}
.top-bar,nav,.top-bar-left{display:none}


#leftcontent {width: 1280px; margin: auto;}


#leftcontent a:hover {text-decoration: none; transition: color 0.3s ease 0s;}




    #leftcontent iframe {

        display: none;

    }
span.slide_read_more{text-align:right;font-size:4vw;font-weight:bold;background-color:rgba(0,0,0,0.7);color:white;padding:10px 20px 10px 20px;border:1px solid #CCCCCC;}
#comments .content_row.comments_block{padding:0}


.content_row,
.entry-header,
.entry-footer {
    max-width: 1100px;
    margin: 0 auto;
}


.content_row:before, .content_row:after {
    content: " ";
    display: table;
}


.content_row:after {
    clear: both;
}


    .content_row,
    .entry-header,
    .entry-footer {
        max-width: 1100px;
        margin: 0 auto;
        -moz-box-sizing: border-box;
        -webkit-box-sizing: border-box;
        box-sizing: border-box;
        padding-left: 30px;
        padding-right: 30px;
    }
.fusion-imageframe, .imageframe-align-center{font-size:0px;line-height:normal;}
.textwidget p{padding:0 0!important;margin:0 0!important}

.section5 .owl-carousel-wrap {
    padding: 0 45px;
	text-align:left;
}


    .wpb_row .row-bg, .full-width-section .row-bg {
    	margin-top: 0!important;
    	height: 100%!important;
    	transform: none!important;
    	-webkit-transform: none!important;
    	background-attachment: scroll!important;
	}


	div[data-bg-mobile-hidden="true"] .row-bg.using-image {
		background-image: none!important;
	}

    .newspaper-lite-carousel .item .carousel-content-wrapper .post-cat-list a {
      color: #fff;
      text-transform: capitalize;
      display: inline-block;
      margin: 0 5px 2px 0;
      font-size: 12px;
      padding: 0 6px;
      line-height: 1.8em; }

    .newspaper-lite-carousel .item .carousel-content-wrapper:hover .post-cat-list {
      display: block; }


.archive-classic .post-cat-list, .archive-columns .post-cat-list {
  margin-bottom: 10px; }


.archive-classic .post-cat-list .cat-name, .archive-columns .post-cat-list .cat-name {
  display: inline-block;
  font-size: 14px;
  margin: 0 10px 0 0;
  text-transform: uppercase; }


.archive-columns .post-cat-list {
  margin-bottom: 0; }
.sidebar-offcanvas{position:absolute;top:0;width:300px;background:#333}
.row-offcanvas-left .sidebar-offcanvas{left:-300px}
.container{padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.container-fluid{padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.container .jumbotron,.container-fluid .jumbotron{padding-right:15px;padding-left:15px;border-radius:6px}
.jumbotron .container{max-width:100%}


.site-title {
	clear: none;
	font-size: 24px;
	font-size: 1.5rem;
	font-weight: 800;
	line-height: 1.25;
	letter-spacing: 0.08em;
	margin: 0;
	padding: 0;
	text-transform: uppercase;
}


.site-title,
.site-title a {
	color: #222;
	opacity: 1; 
}


body.has-header-image .site-title,
body.has-header-video .site-title,
body.has-header-image .site-title a,
body.has-header-video .site-title a {
	color: #fff;
}


	body,
	a,
	.site-title a,
	.twentyseventeen-front-page.has-header-image .site-title,
	.twentyseventeen-front-page.has-header-video .site-title,
	.twentyseventeen-front-page.has-header-image .site-title a,
	.twentyseventeen-front-page.has-header-video .site-title a {
		color: #222 !important; 
	}


.g_copyright {
    color: #4d4d4d;
    padding: 20px 0 30px;
}


.g_copyright p:first-child {
    color: #999;
}





.lbbox {
  margin-top:30px;
}


body .wpb_text_column{margin-bottom:0px}


body .wpb_text_column h2:last-child, body .wpb_text_column h3:last-child{margin-bottom:10px}
.fl-mosaicflow-item {margin: 0 0 20px 20px;}
.body .media .img-responsive,.vision .media .img-responsive{margin:auto;}
.view-vision-2030 .views-field-field-image .img-responsive{margin:auto;}
.cta-pane .cta-image img.img-responsive,.intro-pane .cta-image img.img-responsive,.cta-pane .intro-image img.img-responsive,.intro-pane .intro-image img.img-responsive{width:100%;}
.page-home-2 .intro .field-name-field-image .img-responsive,.page-home .intro .field-name-field-image .img-responsive{width:100%;}
.table td,.table th{background-color:#fff!important}
.table{border-collapse:collapse!important}
.table-bordered th,.table-bordered td{border:1px solid #ddd!important}
.table .table{background-color:#fff}
.table-bordered{border:1px solid #ddd}

.table caption {
    background:#eee;
    padding:10px;   
}

.table td.price span {
	font-size:1.3rem;	
}
 
.table tr td {
    width:50%;
}

.table tr td.price {
    width:100%; 
    text-align:center;  
    padding-top:15px;
    padding-bottom:15px;
}

.table tr td.price span {
    margin-bottom:5px;   
}

.table tr td.price p {
    text-align:center;
    display:block;
    width:100%;   
}


#sticky-nav .logo img {
    max-width: 100px;
}


.xs-size .main-header .logo,
.xxs-size .main-header .logo {
    padding-bottom: 0;
    float: left;
    z-index: 1000;
}


.xs-size .main-header .logo img,
.xxs-size .main-header .logo img {
    max-width: 80px;
}

.main-footer .site-footer .logo {
	display:inline-block;
	float:left;
	margin:0 10px 10px 0;
	max-width:140px;
}
